* {
	margin:0;
	padding:0;
}
body {
	background-color:#fff;
	background-image:url(fondo-25-.jpg);
	margin:0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-repeat:repeat-x;
	
}


.titulo_elecciones_chico {
	font-size:15px;
	color: #C60;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_elecciones_chico:link {
font-size:15px;
	color: #C60;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_elecciones_chico:hover {
	font-size:15px;
	color: #C60;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_elecciones_chico:visited {
	font-size:15px;
	color: #C60;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
		
.gk_news_image_1_text_bg {
	padding: 5px;
	width: 400px;
	height: 20px;
	position: absolute;
	left: 0px;
	background-color: #4261A6;
	opacity: 0.70;
	FILTER: alpha(finishopacity=70);
	top: 150px;
}
img {
	border: 0px;
	margin:0px;
	padding:0px;
}
label {
	display: block;
	float: left;
	font-weight: bold;
	padding-right: 10px;
	padding-top: 10px;
	text-align: right;
	width: 150px;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #222;
}
.busco_caja {
	margin:16px 0px 10px 0px;
	padding:10px 14px;
	border: 1px solid #C41E1E;
	background-color: #fff;
	border-bottom-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
}

.txt_c {
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	size:12px;
	color:#036;
	padding:3px;
	border-style:solid;
	border: #999 solid 1px;
}
.form_c {
	margin:12px;
}
.text_t {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #000;
	padding:3px;
}
.video {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: none;
	font-size:11px
}
.video:link {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: none;
	font-size:11px
}
.video:hover {
	color: #8C3333;
	font-family: Tahoma, "Trebuchet MS";
	font-weight:bold;
	text-decoration: underline;
	font-size:11px
}
.volanta2 {
	color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px
}
.volanta {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	line-height:14px;
}
.volanta:link {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	line-height:14px;
}
.volanta:hover {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 13px;
	line-height:14px;
}
.volanta_roja {
	color: #F00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px
}
.volanta_roja:link {
	color: #F00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px
}
.volanta_roja:hover {
	color: #F00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px
}
.audio {
	color: #317E31;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:13px
}

.caja {
	margin-top:0px;
	margin-bottom:10px
}
form {
	margin: 0px;
	padding: 0px;
}
/* wrapper */
div#wrap {
	width:1000px;
	margin-bottom:10px;
	margin-top:0px;
	padding-bottom:0px;
	display:table;
	margin-right: auto;
	margin-left: auto;
}
/* header & nav */
div.header {
	padding:10px;
	margin:0px;
	clear: both;
}
div.header2 {
	padding:10px;
	margin:0 0;
	background-color:#FFF;
}
div#navbg {
	background-color:#679966;
	padding:0px;
}
div#nav {
	min-height:35px;
	display:table;
	width:100%;
}
div#nav ul {
	list-style:none;
	padding:0;
	margin:0;
	position:relative;
	min-height:30px;
}
div#nav ul li {
	display:block;
	float:left;
	padding:0;
	margin:3px 4px;
}
div#nav ul li a, div.nav ul li a:visited {
	float:left;
	padding:3px 5px;
	margin:2px 0px;
	text-decoration:none;
	color:#D4DDF0;
	font-size:0.8em;
	min-height:15px;
	font-family:Arial, Helvetica, sans-serif;
}
div#nav ul li a:hover {
	background: #456FD1;
}
div#nav ul li.selected a, div#nav ul li.selected a:visited, div#nav ul li.selected a:hover {
	background: #fff;
	text-decoration:none;
	color:#2C5AC4;
}
/* headers */

h1 {
	font-size:2.6em;
	letter-spacing:-3px;
	padding-left:10px;
	text-align:left;
}
h1 a, h1 a:hover, h1 a:visited {
	
}
h2 {
	font-size: medium;
	font-weight:normal;
}
h3 {

}
h4 {
	
}
/* element defaults */
p {
	margin-bottom:5px;
	line-height:22px;
	font-size:14px;
font-family: Arial, Helvetica, sans-serif;

}

.noticia-ampliada p {
	margin-bottom: 1em;
	line-height:22px;
	font-size:14px;
font-family: Arial, Helvetica, sans-serif;

}

div.noticia-ampliada {
	background-color:#ffffff;
	float: left;
	width:390px;
	padding: 16px 0px 8px 0px;
	border-top:1px solid #E3E3E3;
	margin-left: 5px;
line-height:22px;
	font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}

ul {
	list-style:none;
}
.texto_azul {
	font-size:0.80em;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
}

.texto_rojo {
	font-size:12px;
	color: #C31D1E;
	font-family: Arial, Helvetica, sans-serif;
}
.busco-detalle {
	font-size:12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.caja_lista {
	margin:0px 10px 10px 10px;
}
.titulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1.20em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:#999 solid;
}
.subtitulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1em;
	color: #4261A6;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitulo_azul_chico {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.9em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.subtitulo_azul_chico2 {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.9em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitulo_azul_chico3 {
	margin-bottom:20px;
	line-height:-2em;
	font-size:0.8em;
	color: #036;
	font-family: Arial, Helvetica, sans-serif;
}
.subrayado {
	border-bottom:#999 solid;
}
.titulo_azul {
	margin-bottom:20px;
	line-height:-2em;
	font-size:1.20em;
	color: #036;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom:#999 solid;
}
.code {
	border:1px solid #dddddd;
	color:#666666;
	display:block;
	padding:10px;
	margin:10px 0;
}
/* default forms */
fieldset {
	border:none;
	border-top:1px solid #dddddd;
	margin-top:10px;
}
fieldset legend {
	font-size:0.9em;
	color:#666666;
	font-weight:bold;
	padding:0 10px 0 0;
	background-color:#ffffff;
}

form input, form textarea {
	border:0px solid #036;
	padding:2px;
	color: #24499D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin-top:6px
}
form input.formbutton {
	color:#ffffff;
	border:1px solid #3D4A57;
	color:#ffffff;
	font-size:0.7em;
	padding:6px 6px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-color: #036;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left bottom;
}


/* default links */
a, a:visited {
	color:#3D4A57;
}
a:hover {
	color:#283039;
}
/* centeral page */
div.page {
	clear:both;
	margin:0;
	padding:0;
	background-color:#ffffff;
	width:950px;
}
div.page ul {
	font-size:0.95em;
	color:#333333;
}
div.page ul li {
	padding:2px 0;
}
div.page p {
	font-family:Helvetica, Arial, sans-serif;
	color:#444444;
}
/* content */
div.page-wrap {
	background-color:#ffffff;
	padding:20px;
	clear:both;
	width:910px;
}
div.top1 {
	float:left;
	width:300px;
	/*border-right:1px solid #e0e0e0;*/
	padding: 0px;
	display:table;
}
div.top2 {
	float: right;
	width:400px;
	padding: 0px;
	background-repeat:no-repeat;
	height:64px;
}
div.corre {
	background-color:#ffffff;
	padding: 4px 6px;
}
div.content {
	background-color:#ffffff;
	float:left;
	width:306px;
	padding: 10px 5px 6px 5px;
	display:table;
}
div.content_amarillo {
	background-color: #FFC;
	float:left;
	width:284px;
	padding:  10px 10px 10px 10px;
	border: #FC0 1px solid;
	margin-left: 5px;
	border-bottom-left-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;
	display:table;
	margin-bottom:10px;
}
div.content3 {
	background-color:#ffffff;
	float:left;
	width:650px;
	padding: 10px;
}
div.content2 {
	background-color:#ffffff;
	float: left;
	width:390px;
	padding: 16px 0px 8px 0px;
	margin-left: 5px;
}
div.content2_amarillo {
	background-color: #FFC;
	float: left;
	width:368px;
	padding:  10px 10px 10px 10px;
	border: #FC0 1px solid;
	margin-left: 5px;
	border-bottom-left-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;
margin-bottom:10px;
}
div.content4 {
	background-color:#ffffff;
	width:100%;
	padding-right:10px;
	padding-left: 0px;
	padding-top:10px;
}
div.caja {
	width:220px;
}
div.urgente {
	background-color: #E5E6D9;
	float: left;
	width:645px;
	padding:10px;
	margin-bottom:10px;
}
/* sidebar */
div.sidebar {
	padding-left:3px;
	width:235px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	float:right;
}
div.sidebar p {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:40px;
}
div.sidebar ul {
	margin:0 0 40px 0;
	padding:0;
}
div.sidebar ul li {
	padding:5px 0;
}
/* footer */
div.footer-navigation {
	background:#333333 none repeat-x scroll left 50%;
	min-height:90px;
	border-bottom:1px solid #666666;
	padding:10px 10px 20px;
	clear:both;
}
div.footer-navigation ul {
	list-style:none;
	padding:0;
	width:30%;
	float:left;
	margin-right:35px;
}
div.footer-navigation ul li {
	padding:5px;
	color:#cccccc;
	border-bottom:1px solid #4D4D4D;
	font-size:0.8em;
	font-family:Helvetica, Arial, sans-serif;
}
div.footer-navigation ul li a, div.footer-navigation ul li a:visited {
	color:#cccccc;
	text-decoration:none;
}
div.footer-navigation ul li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
div.footer-navigation div.searchbox {
	float:right;
	width:30%;
}
div.footer-navigation div.searchbox p {
	text-align:right;
	font-size:0.7em;
}
div.footer {
	background: #FFF;
	height:22px;
	width:950px;
}
/* misc classes */
*:focus {
	outline:none;
}
.clear {
	clear:both;
}
.titulo:link {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo:visited {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo:hover {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #263360;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}

.tituloss:link {
	font-size:16px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.tituloss:visited {
	font-size:16px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.tituloss {
	font-size:16px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2C488B;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.tituloss:hover {
	font-size:16px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #263360;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}


.titulo_rojo:link {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_rojo:visited {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#F00;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_rojo {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_rojo:hover {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C00;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}.titulo_verde:link {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde:visited {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde:hover {
	font-size:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #060;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde:link {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde2:visited {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde2 {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #093;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_verde2:hover {
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #060;
	text-decoration:none;
	line-height:22px;
	margin-bottom:10px;
}
.titulo_sec {
	font-size:1.2em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#666666;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulorojo:link {
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #900;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulorojo:visited {
	font-size:1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #900;
	letter-spacing:-1px;
	text-decoration:none;
}
.titulorojo:hover {
	font-size:1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #F00;
	letter-spacing:-1px;
	text-decoration:none;
}

.titulo2 {
	font-size:2.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #2C488B;
	letter-spacing:-1px;
	text-decoration:none;
}

.titulo_rojo2 {
	font-size:2.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F00;
	text-decoration:none;
	letter-spacing:-1px;
}
.volantax {
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #333;
	text-decoration:none;
}
.volantax2 {
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #fff;
	text-decoration:none;
}
.principal {
	width:735px;
	float:left;
}
.texto_verde {
	font-size:0.80em;
	color: #578635;
	font-family: Arial, Helvetica, sans-serif;
}

.titulo_rot {
	font-size:1.20em;
	color: #C53100;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_rot:link {
	font-size:1.20em;
	color: #C53100;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_rot:hober {
	font-size:1.20em;
	color: #CD6D4D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_rot:visited {
	font-size:1.20em;
	color: #C53100;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}


.titulo_blanco {
	font-size:1.20em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco:link {
	font-size:1.20em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco:hober {
	font-size:1.20em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_blanco:visited {
	font-size:1.20em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}
.link_blanco {
	font-size:0.6em;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.link_blanco:link {
	font-size:0.6em;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.link_blanco:visited {
	font-size:0.6em;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.link_blanco:hover {
	font-size:0.6em;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
}
.texto_fino
{
	
	font-size:13px; font-weight:bold; color:#2C488B; font-family:Arial, Helvetica, sans-serif;
	}
	
		.tjt
	{
	
	font-size:13px; font-weight:bold; color:#2C488B; font-family:Arial, Helvetica, sans-serif; text-decoration:none; padding:0px 2px
	}
	.tjt:link
	{
	
	font-size:13px; font-weight:bold; color:#2C488B; font-family:Arial, Helvetica, sans-serif; text-decoration:none; padding:0px 2px
	}
	.tjt:hover
	{
	
	font-size:13px; font-weight:bold; color:#FFF; font-family:Arial, Helvetica, sans-serif; background-color: #3275B7; padding:0px 2px
	}
	
	.texto_sele
{
	
	font-size:13px; font-weight:bold; color:#FFF; font-family:Arial, Helvetica, sans-serif; background-color: #2C488B; padding:0px 2px
	}
	
	.addthis_button_compact {
	color: #006699; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-size: 11px 
	
	}
	
	.bajadisima {
		background: #F0F0F0;
		padding:10px;
		margin:5px 0px;
		
		border-bottom-left-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;

font-size:14px;
line-height:20px;
color: #333;
		}
		
		
		.titulo_blanco2 {
	font-size:15px;
	line-height:17px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco2:link {
	font-size:15px;
	line-height:17px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco2:hover {
	font-size:15px;
	line-height:17px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_blanco2:visited {
	font-size:15px;
	line-height:17px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}


		.titulo_blanco33 {
	font-size:13px;
	line-height:15px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco33:link {
	font-size:13px;
	line-height:15px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco33:hover {
	font-size:13px;
	line-height:15px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_blanco33:visited {
	font-size:13px;
	line-height:15px;
	letter-spacing:-0.5px;;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}

.titulo_deporte_chico {
	font-size:15px;
	color: #597800;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_deporte_chico:link {
font-size:15px;
	color: #597800;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_deporte_chico:hover {
	font-size:15px;
	color: #597800;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
	line-height: 17px;
letter-spacing: -0.5px;
}
.titulo_deporte_chico:visited {
	font-size:15px;
	color: #597800;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
	line-height: 17px;
letter-spacing: -0.5px;
}
		
		
#midiv{
	width:212px;
	z-index:10000;
	position:absolute;
	left: 414px;
	top: 92px;
}
#favicons-list {

position:fixed;

width:100%;

height:25px;

margin:0;

padding:0;

background:#fff url(favicons-bis-bg.gif) 0 1px repeat-x;

text-align:center;

top:0;

left:0;

z-index:2000;

}
.caja {
width:735px; float:left; margin-top:12px;
}
.cuerpoizq {
float:left; width:310px;
}
.cuerpoder {
float: right; width:413px; border-right:1px solid #CCC;
}

#wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    z-index: auto;
}#sideline-ad {
	position: absolute;
	top:95px;
	left:330px;
	width: 240px;
	padding: 0px;
	text-align: center;
	color: #333;
	height: 100px;
}

.patch {
	margin: 0px;
	position:relative; z-index:auto;
}
.buscar {
	width:150px; float:left; height:19; margin-top:6px; padding-right:0px; background-color:#456FD1; color:#D4DDF0;
	}
	.boton {
		 margin-top:6px; padding:0px; margin-left:2px;}
		 
		 .menuss {
			  width:735px; float:left; background: #2850AE; z-index:20; position:relative; background-image:url(fon_menu_6.jpg); background-repeat:no-repeat; height:31px;}
			  
			  .cajatop {
				  width:100%; float:left; padding-bottom:5px; background-color:#FFF;
				  }
				  
				  .rojo-home {
					  
					  margin:12px 0px; padding:8px; background-image:url(fon_rojo.jpg); background-repeat: repeat-x; background-color: #E03E32;
					  
					  }
					  
				.azul-home{
					width:500px; float:left; background-color:#06C; padding:3px; min-height: 188px;
					}
					
				.azul2-home {
					
					 background-color:#036; padding:9px; min-height: 180px;}
					 
					 .borde-blanco {
						 
						  border:#FFF solid 1px; margin-bottom:3px; width:188px;
						  }
						  
						 .caja2 {
						 
						margin: 0px 0px 15px 0px;
						  } 
	

.porpor {
	font-size:0.7em;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.titulo_blanco3 {
	font-size:0.9em;
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco3:link {
	font-size:0.9em;
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blanco3:hober {
	font-size:0.9em;
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_blanco3:visited {
	font-size:0.9em;
	color: #CC3300;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}

.tw {
	margin:12px 0px; padding:8px; background-repeat: repeat-x; background-color: #f00; border-bottom-left-radius: 3px 3px;
border-bottom-right-radius: 3px 3px;
border-top-left-radius: 3px 3px;
border-top-right-radius: 3px 3px;}



.titulo_blancot {
	font-size:1.80em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blancot:link {
	font-size:1.80em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.titulo_blancot:hober {
	font-size:1.80em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: underline;
}
.titulo_blancot:visited {
	font-size:1.80em;
	color: #ffffff;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}
.titulosst:link {
	font-size:14px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-decoration:none;
	line-height:16px;
}
.titulosst:visited {
	font-size:14px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#fff;
	text-decoration:none;
	line-height:16px;
}
.titulosst {
	font-size:14px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-decoration:none;
	line-height:16px;
}
.titulosst:hover {
	font-size:14px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9ABEFF;
	text-decoration:none;
	line-height:16px;
}
